=== debian/changelog ===
golang-goprotobuf (0.0~git20130901-1) unstable; urgency=low

  * Initial release. Closes: #722975

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sun, 01 Sep 2013 02:44:09 +0200
