=== debian/changelog ===
golang-goprotobuf (0.0~git20150526-2) unstable; urgency=medium

  * Add compatibility symlink to not break non-updated rdeps

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 27 Jun 2015 12:46:45 +0200

golang-goprotobuf (0.0~git20150526-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 13 Jun 2015 16:25:36 +0200
