=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: golang-goprotobuf
 Section: devel
 Priority: extra
-Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
+           Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go (>= 1.0)
-Standards-Version: 3.9.4
-Homepage: https://code.google.com/p/protobuf/
+Standards-Version: 3.9.6
+Homepage: https://github.com/golang/protobuf
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-goprotobuf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-goprotobuf.git;a=summary
