=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # DH_GOPKG is the upstream path which you would normally “go get”.
 # Using it allows us to build applications without patching locations.
-export DH_GOPKG := code.google.com/p/goprotobuf
+export DH_GOPKG := github.com/golang/protobuf
 
 %:
 	dh $@ --buildsystem=golang --with=golang
