## golang-goprotobuf 0.0~git20160425.7cc19b7

=== debian/changelog ===
golang-goprotobuf (0.0~git20160425.7cc19b7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Re-add DH_GOPKG as old dh-golang does not support XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Wed, 04 May 2016 13:13:02 +0100

golang-goprotobuf (0.0~git20160425.7cc19b7-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: add myself to Uploaders, update Standards-Version with no
    changes, and remove unneeded dependency on gogo-protobuf.
  * Move to use XS-Go-Import-Path, and update various URIs.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 06:32:32 +0100

golang-goprotobuf (0.0~git20160330-1) unstable; urgency=medium

  * Team upload.

  [ Tonnerre LOMBARD ]
  * Fix compatibility symlink target (protobuf -> goprotobuf)

  [ Tianon Gravi ]
  * Switch to https in Vcs-Browser

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 3.9.7.
  * Removed "protobuf-source-files" patch;
    missing .proto files provided by "gogo-protobuf".
  * Build-Depends += "golang-github-gogo-protobuf-dev".
  * copyright: use actual text of the license.
  * Added "gbp.conf", "TODO.Debian", "watch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Apr 2016 13:31:58 +1100
