=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
-           Michael Stapelberg <stapelberg@debian.org>
+           Michael Stapelberg <stapelberg@debian.org>,
+           Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go (>= 1.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/golang/protobuf
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-goprotobuf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-goprotobuf.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goprotobuf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goprotobuf.git
+XS-Go-Import-Path: github.com/golang/protobuf
 
 Package: golang-goprotobuf-dev
 Architecture: any
