=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/golang/protobuf

%:
	dh $@ --buildsystem=golang --with=golang
