## golang-goprotobuf 0.0~git20160815.0.7390af9

=== protoc-gen-go/testdata/Makefile ===
--- 
+++ 
@@ -40,21 +40,28 @@
 #	./extension_test
 #	@echo PASS
 
+my_test/test.pb.go: my_test/test.proto
+	protoc --go_out=Mmulti/multi1.proto=github.com/golang/protobuf/protoc-gen-go/testdata/multi:. $<
+
 golden:
 	make -B my_test/test.pb.go
+	sed -i '/return.*fileDescriptor/d' my_test/test.pb.go
+	sed -i '/^var fileDescriptor/,/^}/d' my_test/test.pb.go
+	sed -i '/proto.RegisterFile.*fileDescriptor/d' my_test/test.pb.go
+	gofmt -w my_test/test.pb.go
 	diff -w my_test/test.pb.go my_test/test.pb.go.golden
 
 nuke:	clean
 
-testbuild:	buildprotos
+testbuild:	regenerate
 	go test
 
-buildprotos:
+regenerate:
 	# Invoke protoc once to generate three independent .pb.go files in the same package.
 	protoc --go_out=. multi/multi{1,2,3}.proto
 
 #extension_test:	extension_test.$O
-#	$(LD) -L. -o $@ $< 
+#	$(LD) -L. -o $@ $<
 
 #multi.a: multi3.pb.$O multi2.pb.$O multi1.pb.$O
 #	rm -f multi.a
