=== debian/changelog ===
golang-goprotobuf (0.0~git20160815.0.7390af9-3) unstable; urgency=medium

  * Include patch that works around a bug in gccgo, thanks to Michael
    Hudson-Doyle.

 -- Martín Ferrari <tincho@debian.org>  Fri, 30 Sep 2016 02:06:11 +0200

golang-goprotobuf (0.0~git20160815.0.7390af9-2) unstable; urgency=medium

  * Remove Tonnerre LOMBARD from Uploaders per MIA-team request.
    Closes: #836488.
  * Switch to golang-any for better platform support.
  * Add a lintian override for static binaries, as lintian does not seem to
    realise this is a golang package.

 -- Martín Ferrari <tincho@debian.org>  Sun, 25 Sep 2016 17:31:57 +0000

golang-goprotobuf (0.0~git20160815.0.7390af9-1) unstable; urgency=medium

  * Team upload.

  [ Martín Ferrari ]
  * Require dh-golang 1.10, for XS-Go-Import-Path.

  [ Dmitry Smirnov ]
  * New upstream snapshot.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 Aug 2016 22:40:06 +1000
