## golang-goprotobuf 0.0~git20161116.0.224aaba

=== debian/changelog ===
golang-goprotobuf (0.0~git20161116.0.224aaba-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update dh-golang dependency and remove now unneeded DH_GOPKG.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 08:26:22 -0300

golang-goprotobuf (0.0~git20161116.0.224aaba-3) unstable; urgency=medium

  * Fix typo in patch that made it useless, and also patch out decode_test.go.

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 Nov 2016 15:50:44 +0100

golang-goprotobuf (0.0~git20161116.0.224aaba-2) unstable; urgency=medium

  * Disable some tests that fail to compile in gccgo (differences in the
    testing library).

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 Nov 2016 05:37:50 +0000

golang-goprotobuf (0.0~git20161116.0.224aaba-1) unstable; urgency=medium

  * New upstream release.
  * Add missing testdata dirs.

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 Nov 2016 04:45:11 +0000
