=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
-           Michael Stapelberg <stapelberg@debian.org>,
+Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go (>= 1.0)
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/golang/protobuf
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goprotobuf.git
