## golang-goprotobuf 0.0~git20170808.0.1909bc2

=== Makefile ===
--- 
+++ 
@@ -33,11 +33,11 @@
 all:	install
 
 install:
-	go install ./proto
+	go install ./proto ./jsonpb ./ptypes
 	go install ./protoc-gen-go
 
 test:
-	go test ./proto
+	go test ./proto ./jsonpb ./ptypes
 	make -C protoc-gen-go/testdata test
 
 clean:
@@ -49,4 +49,7 @@
 regenerate:
 	make -C protoc-gen-go/descriptor regenerate
 	make -C protoc-gen-go/plugin regenerate
+	make -C protoc-gen-go/testdata regenerate
 	make -C proto/testdata regenerate
+	make -C jsonpb/jsonpb_test_proto regenerate
+	make -C _conformance regenerate
