=== debian/changelog ===
golang-goprotobuf (0.0~git20170808.0.1909bc2-2) unstable; urgency=medium

  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:45:53 +0100

golang-goprotobuf (0.0~git20170808.0.1909bc2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * New upstream version.
  * Testsuite: autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.
  * Refresh patches.
  * Depend on golang-golang-x-sync-dev.
  * Remove unused statically-linked-binary lintian override.

  [ Martín Ferrari ]
  * Update dh-golang dependency.

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Aug 2017 01:34:01 -0400
