=== debian/watch ===
## Upstream does not use versioning:
## https://github.com/golang/protobuf/issues/161
