## golang-goprotobuf 1.2.0

=== debian/changelog ===
golang-goprotobuf (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * watch file to track upstream releases.  Finally upstream realized
    importance of tagging formal releases.

  [ Martín Ferrari ]
  * New upstream release (not using git snapshots any more!)
  * Regenerate all .pb.go files when building.
  * debian/gbp.conf: Stop using pristine-tar, and update standard.
  * Automated cme fixes.
  * debian/control: Update Standards-Version with no changes.

  [ Anthony Fok ]
  * Use debhelper (>= 11~).
  * Bump Standards-Version to 4.3.0 (no change).
  * Build-Depend on dh-golang (>= 1.31~) which installs testdata/.
    and remove DH_GOLANG_INSTALL_EXTRA entries in debian/rules.
  * Add myself to the list of Uploaders.

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 22:35:44 -0700
