=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export BUILDDIR := $(CURDIR)/build

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	dh_auto_configure
	cd $(BUILDDIR)/src/github.com/golang/protobuf; \
            GOPATH=$(BUILDDIR) $(CURDIR)/regenerate.sh
