## golang-goprotobuf 1.3.2

=== debian/changelog ===
golang-goprotobuf (1.3.2-2) unstable; urgency=medium

  * Set GOCACHE so that regenerate.sh works with Go 1.12

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 00:14:41 -0600

golang-goprotobuf (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Update debian/watch with filenamemangle and without recompression
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
    - Fix empty synopsis in 02-Disable_benchmarks_gccgo.patch
  * Remove dependency on golang-golang-x-sync-dev as per upstream
  * Remove old gccgo-6 workaround patches and see if we can do without them
    with gccgo-8:
    - 01-Workaround_gccgo_bug.patch
    - 02-Disable_benchmarks_gccgo.patch
  * Refresh 03-Regenerate_all.patch

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 23:30:55 -0600
