=== debian/control ===
Source: golang-goprotobuf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31~),
               golang-any,
               libprotobuf-dev,
               protobuf-compiler
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-goprotobuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-goprotobuf.git
Homepage: https://github.com/golang/protobuf
XS-Go-Import-Path: github.com/golang/protobuf

Package: golang-goprotobuf-dev
Architecture: any
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Protocol buffer support for the Go programming language
 Adds support for serializing and deserializing data in the protocol buffer
 format for users of the Go language. This will also install a protobuf
 compiler filter which will allow you to compile protocol buffers to Go
 code using protoc from the protobuf-compiler package.
