=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,5 @@
 override_dh_auto_configure:
 	dh_auto_configure
 	cd $(BUILDDIR)/src/github.com/golang/protobuf; \
-            GOPATH=$(BUILDDIR) $(CURDIR)/regenerate.sh
+            GOPATH=$(BUILDDIR) GOCACHE=$(BUILDDIR)/go-build \
+	    $(CURDIR)/regenerate.sh
