=== debian/changelog ===
golang-goprotobuf (1.3.4-2) unstable; urgency=medium

  * 03-Regenerate_all.patch: Add -p option to mkdir vendor
    to fix "mkdir: cannot create directory ‘vendor’: File exists" error
    in autopkgtest run

 -- Anthony Fok <foka@debian.org>  Sun, 01 Mar 2020 04:46:03 -0700

golang-goprotobuf (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Tweak debian/rules

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 00:33:45 -0700
