=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                golang-any,
                libprotobuf-dev,
                protobuf-compiler
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-goprotobuf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-goprotobuf.git
 Homepage: https://github.com/golang/protobuf
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/golang/protobuf
 
 Package: golang-goprotobuf-dev
