=== debian/watch ===
version=4
    opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-goprotobuf-$1.tar.gz%" \
    https://github.com/golang/protobuf/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
