## golang-goprotobuf 1.3.5

=== debian/changelog ===
golang-goprotobuf (1.3.5-2) unstable; urgency=medium

  * Team upload
  * Update package description

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 31 Oct 2022 02:44:53 +0800

golang-goprotobuf (1.3.5-1) unstable; urgency=medium

  * Team upload
  * Update uscan watch file to track v1.3.x
  * New upstream version v1.3.5
  * Split protoc-gen-go plugin from -dev package.
    So we can use old protoc-gen-go-1-3 to generate pb.go files but
    use golang-github-golang-protobuf-1-5-dev same time.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 17:11:23 +0800
