=== debian/control ===
Source: golang-goprotobuf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.31~),
               golang-any,
               libprotobuf-dev,
               protobuf-compiler,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-goprotobuf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-goprotobuf.git
Homepage: https://github.com/golang/protobuf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/golang/protobuf

Package: golang-goprotobuf-dev
Architecture: any
Section: oldlibs
Depends: golang-github-golang-protobuf-1-3-dev,
         protoc-gen-go-1-3,
         ${misc:Depends},
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: golang-github-golang-protobuf-1-3-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Conflicts: golang-github-golang-protobuf-1-5-dev,
Breaks: golang-goprotobuf-dev (<< 1.3.5-1~),
Replaces: golang-goprotobuf-dev (<< 1.3.5-1~),
Description: Go support for protocol buffers (version v1.3.x)
 This module (github.com/golang/protobuf) contains Go bindings for protocol
 buffers.
 .
 v1.3.x is the most recent pre-APIv2 version of Go API for protocol buffers.
 .
 For APIv2, see https://go.dev/blog/protobuf-apiv2.

Package: protoc-gen-go-1-3
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: golang-goprotobuf-dev (<< 1.3.5-1~),
Conflicts: protoc-gen-go,
           protoc-gen-go-1-5,
Replaces: golang-goprotobuf-dev (<< 1.3.5-1~),
Description: Go plugin for protobuf compiler (version v1.3.x)
 This protobuf compiler plugin is from github.com/golang/protobuf module.
 .
 v1.3.x is the most recent pre-APIv2 version of Go API for protocol buffers.
 .
 For APIv2, see https://go.dev/blog/protobuf-apiv2.
